From 896f3c5e16b040743a3ab3145793156b2c9a93f5 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:31:32 +0200
Subject: [PATCH 142/310] luasec: rebuild for libressl-2.9.2.

---
 srcpkgs/luasec/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/luasec/template b/srcpkgs/luasec/template
index 49463628e0f..7349119a192 100644
--- a/srcpkgs/luasec/template
+++ b/srcpkgs/luasec/template
@@ -1,7 +1,7 @@
 # Template file for 'luasec'
 pkgname=luasec
 version=0.7
-revision=1
+revision=2
 wrksrc="${pkgname}-${pkgname}-${version}"
 build_style=gnu-makefile
 hostmakedepends="lua"

